html,body{margin:0;padding:0}
body{font: 85%/1.3 TrebuchetMS,Arial,sans-serif;
    text-align: left;background: #fff;padding-bottom:20px}
a { color: #0066B3; background: inherit; text-decoration: none;}
h1 { font: bold 2.1em Arial, Arial, Sans-Serif; color: #036DA7 }
h2 { font: bold 1.1em Arial, Arial, Sans-Serif; padding: 0; margin: 0; }

div#header{width:100%;overflow:hidden;background: #BBD9EE; }
div#header h1,div#menu{width:770px;margin:0 auto;text-align:left}
div#header h1{padding: 30px 0 20px;color: #fff}

ul#nav,ul#nav li{list-style-type:none;margin:0;padding:0}
ul#nav{float:right;font-size: 80%}
ul#nav li{float:left;margin-left: 3px;text-align: center}
ul#nav a{float:left;width: 95px;padding: 5px 0;background: #E7F1F8;text-decoration:none;color: #666; 
border-top : 1px solid #fff; border-left : 1px solid #fff; border-right : 1px solid #fff;}
ul#nav a:hover{background: #fff;color: #000}
ul#nav li.activelink a,ul#nav li.activelink a:hover{background: #FFF;color: #003}

#right {
	float: left;
	width: 76%;
	padding: 1em;
	margin-bottom: 1.2em;
	background: #eee;
	text-align: justify;
}

#left {
	float: right;
	width: 20%;
	margin: 0 0 10px 0;
	
}

#left .box {
	
	padding: 1em;
	margin: 0 0 1em 0;
	background : #FFF6BF;
}


#content {
font: 95%/1.3 TrebuchetMS,Arial,sans-serif;
	margin: 0 auto;
    padding: 15px;
	background: #fff;
	
	
}

/* ul {  padding: 0; margin: 0;} */
/* li { list-style-type: none;} */

li.offline { color: #c0c0c0; }
a.offline { color: #707070; }



/* single thumbnail */

	p.thumb{
		float: left;
		margin:.5em 0;
		margin-left:10px;
		border:1px solid #999;	
		padding:2px;
	}
	p.thumb a{
		display:block;
		float:left;
		width:400px;
		height:150px;
		line-height:150px;
		overflow:hidden;
		position:relative;
		z-index:1;	
	}	
	p.thumb a img{
		float:left;
		position:absolute;
//		top:-100px;
//		left:-100px;	
	}
	
	/* mouse over */
	
		p.thumb a:hover{
			overflow:visible;
			z-index:1000;
			border:none;		
		}
		p.thumb a:hover img{
			border:1px solid #999;	
			background:#fff;
			padding:2px;			
		}	
	
	/* // mouse over */	

/* // single thumbnail */


/* textmate */
/* Stylesheet generated from TextMate theme
 *
 * Black Pearl
 * 
 *
 */


pre.textmate-source {
	margin: 0;
	padding: 0 0 0 2px;
	font-family: Inconsolata, monospace;
	font-size: 13px;
	line-height: 1.3em;
	word-wrap: break-word;
	white-space: pre;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -o-pre-wrap;
}

pre.textmate-source.black_pearl {
	color: #FFFFFF;
	background-color: #000000;
}

pre.textmate-source .linenum {
	width: 75px;
	padding: 0.1em 1em 0.2em 0;
	color: #888;
	background-color: #eee;
}
pre.textmate-source.black_pearl span {
   padding-top: 0.2em;
   padding-bottom: 0.1em;
}
pre.textmate-source.black_pearl ::selection {
	background-color: rgba(255, 255, 255, 0.15);
}
/* Text base */
pre.textmate-source.black_pearl .text {
	color: #B4D3E2;
	background-color: rgba(0, 0, 0, 0.00);
}

/* Source base */
pre.textmate-source.black_pearl .source {
	color: #FFFFFF;
	background-color: rgba(0, 0, 0, 0.00);
}

/* Comment */
pre.textmate-source.black_pearl .comment {
	color: #428BDD;
	font-style: italic;
}

/* Constant */
pre.textmate-source.black_pearl .constant {
	color: #8AA6C1;
}

/* Keyword */
pre.textmate-source.black_pearl .keyword {
	color: #8AA6C1;
}

/* Control */
pre.textmate-source.black_pearl .keyword_control {
	color: #F8BB00;
}

/* Type */
pre.textmate-source.black_pearl .storage {
	color: #80D500;
}

/* Pre-processor Line */
pre.textmate-source.black_pearl .other_preprocessor_c {
	color: #B6B9F9;
	background-color: rgba(0, 0, 0, 0.00);
}

/* Function argument */
pre.textmate-source.black_pearl .variable_parameter {
	color: #8AA6C1;
	font-style: italic;
}

/* Block comment */
pre.textmate-source.black_pearl .source .comment_block {
	color: #438AD7;
	font-style: italic;
	background-color: rgba(0, 0, 0, 0.00);
}

/* String */
pre.textmate-source.black_pearl .string {
	color: #CC66FF;
}

/* String escapes */
pre.textmate-source.black_pearl .string .constant {
	color: #FF2837;
	font-weight: bold;
}

/* String (executed) */
pre.textmate-source.black_pearl .string_interpolated {
	color: #FF7819;
	background-color: rgba(233, 204, 70, 0.00);
}

/* Regular expression */
pre.textmate-source.black_pearl .string_regexp {
	color: #CA4344;
}

/* Regexp Escapes */
pre.textmate-source.black_pearl .string_regexp .constant {
	color: #FF9D00;
	font-weight: bold;
}

/* String (literal) */
pre.textmate-source.black_pearl .string_literal {
	color: #E2CE00;
}

/* Numbers */
pre.textmate-source.black_pearl .constant_numeric {
	color: #EDDD5A;
}

/* Symbols */
pre.textmate-source.black_pearl .constant_other {
	color: #80D500;
}

/* Operators */
pre.textmate-source.black_pearl .keyword_operator {
	color: #FFFFFF;
	font-weight: bold;
}

/* Invalid */
pre.textmate-source.black_pearl .invalid {
	color: #FFFFFF;
	background-color: #670000;
}

/* Class name */
pre.textmate-source.black_pearl .entity_name_class {
	font-weight: bold;
}

/* Class inheritance */
pre.textmate-source.black_pearl .entity_other_inherited-class {
	font-style: italic;
	font-weight: bold;
}

/* Tag name */
pre.textmate-source.black_pearl .entity_name_tag {
	color: #FFFFFF;
	font-weight: bold;
}

/* Tag attribute */
pre.textmate-source.black_pearl .entity_other_attribute-name {
	color: #FFFFFF;
}

/* CSS Selector */
pre.textmate-source.black_pearl .meta_selector_css, pre.textmate-source.black_pearl .entity_other_attribute-name_pseudo-class_css, pre.textmate-source.black_pearl .entity_name_tag_wildcard_css, pre.textmate-source.black_pearl .entity_other_attribute-name_id_css, pre.textmate-source.black_pearl .entity_other_attribute-name_class_css {
	color: #B53B3C;
	font-weight: bold;
}

/* CSS Property */
pre.textmate-source.black_pearl .support_type_property-name_css {
	color: #8AA6C1;
}

/* Diff Header */
pre.textmate-source.black_pearl .meta_diff, pre.textmate-source.black_pearl .meta_diff_header {
	font-style: italic;
	background-color: #0E2231;
}

/* Diff Inserted */
pre.textmate-source.black_pearl .markup_inserted {
	background-color: #253B22;
}

/* Diff Changed */
pre.textmate-source.black_pearl .markup_changed {
	background-color: #4A410D;
}

/* Diff Deleted */
pre.textmate-source.black_pearl .markup_deleted {
	background-color: #420E09;
}



div.jGrowl {
	padding: 			10px;
	z-index: 			9999;
}

/** Normal Style Positions **/
body > div.jGrowl {
	position:			fixed;
}

body > div.jGrowl.top-left {
	left: 				0px;
	top: 				0px;
}

body > div.jGrowl.top-right {
	right: 				0px;
	top: 				0px;
}

body > div.jGrowl.bottom-left {
	left: 				0px;
	bottom:				0px;
}

body > div.jGrowl.bottom-right {
	right: 				0px;
	bottom: 			0px;
}

body > div.jGrowl.center {
	top: 				0px;
	width: 				50%;
	left: 				25%;
}

/** Cross Browser Styling **/
div.center div.jGrowl-notification, div.center div.jGrowl-closer {
	margin-left: 		auto;
	margin-right: 		auto;
}

div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer {
	background-color: 		#000;
	color: 					#fff;
	opacity: 				.85;
	filter: 				alpha(opacity = 85);
	zoom: 					1;
	width: 					235px;
	padding: 				10px;
	margin-top: 			5px;
	margin-bottom: 			5px;
	font-family: 			Tahoma, Arial, Helvetica, sans-serif;
	font-size: 				12px;
	text-align: 			left;
	display: 				none;
	-moz-border-radius: 	5px;
	-webkit-border-radius:	5px;
}

div.jGrowl div.jGrowl-notification {
	min-height: 			40px;
}

div.jGrowl div.jGrowl-notification div.header {
	font-weight: 			bold;
	font-size:				10px;
}

div.jGrowl div.jGrowl-notification div.close {
	float: 					right;
	font-weight: 			bold;
	font-size: 				12px;
	cursor:					pointer;
}

div.jGrowl div.jGrowl-closer {
	height: 				15px;
	padding-top: 			4px;
	padding-bottom: 		4px;
	cursor: 				pointer;
	font-size:				11px;
	font-weight: 			bold;
	text-align: 			center;
}
